/**
 * Beautify javascript string.
 * @function task.worker.beautifyJavascriptString
 * @see {@link http://www.npmjs.org/package/js-prettify | js-prettify}
 * @param {string} jsString - Javascript string to beautify.
 * @returns {*}
 */
module.exports = function (jsString) {
    var beautify = require('js-beautify').js_beautify
    return beautify(jsString, { indent_size: 2 });
};